-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyproject-metadata
Binary: python3-pyproject-metadata
Architecture: all
Version: 0.9.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Homepage: https://github.com/pypa/python-pyproject-metadata
Description: Dataclass for PEP 621 metadata with support for [core metadata] generation
 This project does not implement the parsing of `pyproject.toml`
 containing PEP 621 metadata.
 .
 Instead, given a Python data structure representing PEP 621 metadata (already
 parsed), it will validate this input and generate a PEP 643-compliant metadata
 file (e.g. `PKG-INFO`).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-metadata
Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-metadata.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-exceptiongroup <!nocheck>, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-pyproject-metadata deb python optional arch=all
Checksums-Sha1:
 9356f1a65c7a3b1563060b4022e16cf89423d158 33340 pyproject-metadata_0.9.0.orig.tar.gz
 c1719f0ea853bf11405662c6ed4b1e373dc389a7 2800 pyproject-metadata_0.9.0-1.debian.tar.xz
Checksums-Sha256:
 e23f57ee2c83e364badf6503a21e0d80db3440afe520b211c1d1e9060010f0f8 33340 pyproject-metadata_0.9.0.orig.tar.gz
 52c0f7eb5486bcd64c60cfcd31730199da109f846cea87228a7fe47fdaab8fa3 2800 pyproject-metadata_0.9.0-1.debian.tar.xz
Files:
 b3c1702f4516b55a77c90c9dc3a654d7 33340 pyproject-metadata_0.9.0.orig.tar.gz
 803fb2b3a6194dd8e2f64dd873b5f271 2800 pyproject-metadata_0.9.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmdGB5QACgkQwpPntGGC
Ws6DCg/9GVydl9llUyJW9NzpzfLoxrDWS1ZXMjRbUBSeG+TZlurlOJ3OTRydx/et
d3cIRfjgZud6dbgu7Xgay6oXPRYFCpcIGEmvCs9YvIMSR9PV/GGahpqZLhCDHGcq
rYa9RWGKWVtl13Q1BZWU6th9pnt524LeI4Hkg69zsC6BnLKk3R5tfDbkMA7ydimA
jsaNKKc7A/rTgIJgw+zhjFXYVKMqNzUN0soB76tasjE+47TJs6qb+ExAnjLBKQbW
InfH3b0iGygHtiHYkdp5TsRxZcJ3T+oCf6Yb/lfKfmdGe6kJLyDkxLrxWh4tH21n
LWZpOPdUbycRZ/kDv4zRYVBIKc/qBXQUQejXgcWtKzv9YAUYaEm7qb9eQXlQ/4gd
gJEDqS5WULl3XEK3rBM1fl2jXV07O6haWt9H8F3lFvL8jOIkvKamfzIn3JLa8chc
IhkzPldV+na1E+LnWF+jv9xGwuYrX3xyOQwiiH6bfBneulGihnp/OWYZX5IpM7Sk
9ZaZC2+Go/YHqJbyt8xB2+aCeWzlL/6D6ndWuBnEt/BlgSHGyvhpwaBO9amhMCvc
UdhTyb//m/Y85/CFl/NmDI7eZQTqNDiZlZdkz26Fi08WKCBKC+SPA0y7WN4eTSg8
B548ZqZO5PsA+XKMm4GDGMEMGO/xHBlPQhiogrZH6zz1a29q4Vg=
=0HTO
-----END PGP SIGNATURE-----
